{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h30",
                    "Nội dung công việc": "Làm sạch phòng bảo vệ : cửa, bàn, kính, sàn. Tủ ."
                },
                {
                    "Thời gian": "6h30 -6h 40",
                    "Nội dung công việc": "Làm sạch phòng hút thuốc: thùng rác, sàn, ghế, tường, khử trùng tay nắm cửa ."
                },
                {
                    "Thời gian": "6h40 - 7h20",
                    "Nội dung công việc": "Làm sạch Wc : bồn bệt , sàn , tường, kính,bồn ruwae tay."
                },
                {
                    "Thời gian": "7h20 - 7h40",
                    "Nội dung công việc": "Thu gom rác nổi, quét hót rác nổi toàn bộ lá rụng sân vườn."
                },
                {
                    "Thời gian": "7h40 - 8h10",
                    "Nội dung công việc": "Làm sạch cầu thang bộ , lam can thang bộ ."
                },
                {
                    "Thời gian": "8h10-9h",
                    "Nội dung công việc": "VS nhà rác, đẩy xe rác hỗ trợ đổi rác của xưởng."
                },
                {
                    "Thời gian": "9h  -10h",
                    "Nội dung công việc": "Làm sạch phòng nhập hàng: sàn, tường,chậu rửa, cửa, rèm,tủ bảo hộ , thang máy."
                },
                {
                    "Thời gian": "10h- 11h",
                    "Nội dung công việc": "Trực tua toàn bộ khu vực ngoại cảnh, wc, nhà rác, phòng bảo vệ."
                },
                {
                    "Thời gian": "11h- 11h30",
                    "Nội dung công việc": "Làm sạch phòng nhập hàng: sàn, tường,chậu rửa, cửa, rèm,tủ bảo hộ , thang máy."
                },
                {
                    "Thời gian": "11h30 -12h",
                    "Nội dung công việc": "Trực tua toàn bộ khu vực ngoại cảnh, wc, nhà rác, phòng bảo vệ.khử trùng tay nắm cửa ."
                },
                {
                    "Thời gian": "12h - 12h30",
                    "Nội dung công việc": "nghỉ trưA"
                },
                {
                    "Thời gian": "12h30-13h",
                    "Nội dung công việc": "Trực tua toàn bộ khu vực ngoại cảnh, wc, nhà rác, phòng bảo vệ, phòng nhập hàng.khử trùng tay nắm cửa ."
                },
                {
                    "Thời gian": "13h-14h",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "lịch đinh kỳ",
                    "Nội dung công việc": "thứ 2: tvs thùng rác + chân tường góc mép."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "thứ 3: tvs tường ốp"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: tvs kho đông lạnh, kho rã đông.+ cầu thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: vs ống xả rác, thang máy, tum bếp halal+ bếp nóng."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7 : đánh sàn định kỳ tầng 1 khu sản xuất, khu văn phòng tầng 1+ vs tum bếp chè, khu lướng."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "CN: Đánh sàn định kỳ khu sản xuất tầng 2, khu nhập hàng+ vs tum bếp ăn ca."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00 -7h30",
                    "Nội dung công việc": "Làm sạch wc, lễ tân: đẩy khô+ đẩy ẩm sàn hành lang, khử trùng tay nắm cửa ."
                },
                {
                    "Thời gian": "7h30 -8h10",
                    "Nội dung công việc": "Làm sạch phòng giám đốc, phó giám đốc."
                },
                {
                    "Thời gian": "8h10 - 8h40",
                    "Nội dung công việc": "Làm sạch phòng an ninh. +Làm sạch phòng sản xuất"
                },
                {
                    "Thời gian": "8h40 - 9h",
                    "Nội dung công việc": "Làm sạch phòng nhân sự + Làm sạch phòng kế toán"
                },
                {
                    "Thời gian": "9h - 9h15",
                    "Nội dung công việc": "Làm sạch phòng bếp trưởng, khử trùng tay nắm cửa ."
                },
                {
                    "Thời gian": "9h15 -9h35",
                    "Nội dung công việc": "Làm sạch phòng kinh doanh.+ Làm sạch phòng công nghệ."
                },
                {
                    "Thời gian": "9h35-9h50",
                    "Nội dung công việc": "làm sạch phòng họp , phòng trào hàng ."
                },
                {
                    "Thời gian": "9h50 - 11h",
                    "Nội dung công việc": "Làm sạch bếp ăn  ca + Lễ tân"
                },
                {
                    "Thời gian": "11h-11h30",
                    "Nội dung công việc": "Làm sạch wc,  đẩy khô + đẩy ẩm sàn hành lang."
                },
                {
                    "Thời gian": "11h30 -12h00",
                    "Nội dung công việc": "Tua trực các khu vực +Làm định kỳ theo lịch,  khử trùng tay nắm cửa ,vs công cụ làm việc."
                },
                {
                    "Thời gian": "12h 00 -12h30",
                    "Nội dung công việc": "Làm sạch phòng giám đốc, phó giám đốc."
                },
                {
                    "Thời gian": "12h30-13h",
                    "Nội dung công việc": "Nghỉ ăn trưa."
                },
                {
                    "Thời gian": "13h  - 13h40",
                    "Nội dung công việc": "Làm sạch bếp ăn  ca : cống rãnh, sàn, bàn ."
                },
                {
                    "Thời gian": "13h40 - 14h00",
                    "Nội dung công việc": "Làm sạch khu wc, khử trùng công nhân ."
                },
                {
                    "Thời gian": "14h-15h",
                    "Nội dung công việc": "Tua trực các khu vực +Làm định kỳ theo lịch,  khử trùng tay nắm cửa ,vs công cụ làm việc."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm định kỳ theo lịch."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2: Tvs thùng rác + chân tường góc mép."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: Tvs tường ốp"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4 : Tvs kho lạnh."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: Tvs kho đông lạnh, kho rã đông.+ cầu thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: Vệ sinh ống xả rác, thang máy, tum bếp halal+ bếp nóng."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7 : Đánh sàn định kỳ tầng 1 khu sản xuất, khu văn phòng tầng 1+ vs tum bếp chè, khu lướng."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "CN: Đánh sàn định kỳ khu sản xuất tầng 2, khu nhập hàng+ vs tum bếp ăn ca."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3 ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 -7h00",
                    "Nội dung công việc": "Làm sạch khu vực wc"
                },
                {
                    "Thời gian": "7h00 -7h30",
                    "Nội dung công việc": "Đẩy khô + đẩy ẩm sàn hành lang , khử trùng tay nắm cửa ."
                },
                {
                    "Thời gian": "7h30 - 8h00",
                    "Nội dung công việc": "Tua trực các khu vực , gom rác."
                },
                {
                    "Thời gian": "8h00 - 9h",
                    "Nội dung công việc": "Làm sạch khu vực hầm"
                },
                {
                    "Thời gian": "9h - 9h20",
                    "Nội dung công việc": "Làm sạch phòng thí nghiệm, khử trùng tay nắm cửa ."
                },
                {
                    "Thời gian": "9h20 - 9h40",
                    "Nội dung công việc": "Đánh máy hành lang.lau các thiết bị treo tường."
                },
                {
                    "Thời gian": "9h30 - 9h50",
                    "Nội dung công việc": "Làm sạch phòng y tế. Phòng bảo hộ , nghỉ nam nữ."
                },
                {
                    "Thời gian": "9h50 - 10h30",
                    "Nội dung công việc": "Làm định kỳ theo lịch."
                },
                {
                    "Thời gian": "10h30-11h30",
                    "Nội dung công việc": "Làm sạch hầm , khử trùng tay nắm cửa ."
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Tua trực các khu vực , gom rác."
                },
                {
                    "Thời gian": "12h - 12h30",
                    "Nội dung công việc": "Nghỉ ăn trưa."
                },
                {
                    "Thời gian": "12h30 - 13h00",
                    "Nội dung công việc": "Trực tua các khu vực, khử trùng tay nắm cửa ."
                },
                {
                    "Thời gian": "13h - 13h30",
                    "Nội dung công việc": "Làm sạch khu wc."
                },
                {
                    "Thời gian": "13h00 - 14h",
                    "Nội dung công việc": "Thu gom rác, đổ rác đúng nơi quy định."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm định kỳ theo lịch."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2: Tvs thùng rác + chân tường góc mép."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: Tvs tường ốp"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4 : Tvs kho lạnh."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: Tvs kho đông lạnh, kho rã đông.+ cầu thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: Vê sinh ống xả rác, thang máy, tum bếp halal+ bếp nóng."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7 : Đánh sàn định kỳ tầng 1 khu sản xuất, khu văn phòng tầng 1+ vs tum bếp chè, khu lướng."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "CN: Đánh sàn định kỳ khu sản xuất tầng 2, khu nhập hàng+ vs tum bếp ăn ca."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ theo tháng: trần  làm cn  tuần  cuối cùng của tháng."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ theo tháng: kệ sắt  làm thứ 5  tuần  thứ 3 của tháng."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "14h00 - 14h30",
                    "Nội dung công việc": "Làm sạch khu vực hầm ."
                },
                {
                    "Thời gian": "14h30 -14h40",
                    "Nội dung công việc": "Làm sạch khu nhập hàng : sàn , bàn, chậu rửa ."
                },
                {
                    "Thời gian": "14h40 -16h",
                    "Nội dung công việc": "Làm sạch khu bếp ăn ca : sàn, bàn, cỗng rãnh, máy rửa ,"
                },
                {
                    "Thời gian": "16h- 16h30",
                    "Nội dung công việc": "Làm sạch khu nhập hàng : sàn , bàn, chậu rửa ."
                },
                {
                    "Thời gian": "16h30 -17h",
                    "Nội dung công việc": "Tua trực các khu vực, gom rác."
                },
                {
                    "Thời gian": "17h00-17h30",
                    "Nội dung công việc": "Làm sạch phòng bảo vệ ,ngoại cảnh  : sàn, bàn, quét ngoại cảnh ."
                },
                {
                    "Thời gian": "17h30 - 18h",
                    "Nội dung công việc": "Làm sạch wc : sàn , bàn đá, chậu rửa, bồn bệt, vách ngăn."
                },
                {
                    "Thời gian": "18h- 18h20",
                    "Nội dung công việc": "Làm sạch khu hầm : sàn, bàn, máy, kho lạnh ,"
                },
                {
                    "Thời gian": "18h20 - 18h40",
                    "Nội dung công việc": "Làm sạch khu vực wc ngoại cảnh , khử trùng tay nắm cửa ."
                },
                {
                    "Thời gian": "18h40 - 19h 20",
                    "Nội dung công việc": "Làm sạch khu bếp ăn ca  : sàn , bàn, cỗng rãnh, tường."
                },
                {
                    "Thời gian": "19h20 -19h30",
                    "Nội dung công việc": "Làm sạch hàng lang khu lễ tân ,phòng lap, phòng nghỉ ."
                },
                {
                    "Thời gian": "19h30 - 20h00",
                    "Nội dung công việc": "Nghỉ ăn tối."
                },
                {
                    "Thời gian": "20h00 - 20h30",
                    "Nội dung công việc": "Tua trực các khu vực, gom rác."
                },
                {
                    "Thời gian": "20h00 - 21h 30",
                    "Nội dung công việc": "Làm sạch bếp ăn ca : sàn, bàn , tủ, bếp nấu, cống rãnh,"
                },
                {
                    "Thời gian": "21h30 - 21h50",
                    "Nội dung công việc": "Làm sạch wc : sàn , bàn đá, chậu rửa, bồn bệt, vách ngăn."
                },
                {
                    "Thời gian": "21h50 - 22h00",
                    "Nội dung công việc": "Khử trùng tay nắm cửa ,VS công cụ dụng cụ ."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: tvs tum bếp ăn ca."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: TVS nóc tủ ."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2  : Tvs Wc tầng 1."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "5h00 -5h40",
                    "Nội dung công việc": "Tua trưc phát sinh các khu vực ."
                },
                {
                    "Thời gian": "5h40 - 6h 40",
                    "Nội dung công việc": "Làm sạch hành lang giao nhận.                                       Làm sạch phòng làm đá"
                },
                {
                    "Thời gian": "6h40 -7h 20",
                    "Nội dung công việc": "Đánh máy sàn các khu vực ."
                },
                {
                    "Thời gian": "7h20 - 8h00",
                    "Nội dung công việc": "Lam sạch phòng thu hồi: gom rác , gạt nước, làm cống rãnh."
                },
                {
                    "Thời gian": "8h00 - 8h40",
                    "Nội dung công việc": "Làm sạch văn phòng lửng:, kỹ thuật : bàn ghế, sàn , cửa, máy tính, rèm cửa, thu gom rác."
                },
                {
                    "Thời gian": "8h40 - 9h",
                    "Nội dung công việc": "Làm sạch  khu dụng cụ sạch : sàn , rèm của, kho lạnh,thang máy, các thiết bị gắn tường , gom rác."
                },
                {
                    "Thời gian": "9h - 9h40",
                    "Nội dung công việc": "Tua trưc phát sinh các khu vực , gom rác ."
                },
                {
                    "Thời gian": "9h40 - 10h40",
                    "Nội dung công việc": "Làm sạch định kỳ theo lịch ."
                },
                {
                    "Thời gian": "10h40 - 10h50",
                    "Nội dung công việc": "Làm sạch hành lang giao nhận. +  Làm sạch phòng làm đá"
                },
                {
                    "Thời gian": "10h50 - 11h30",
                    "Nội dung công việc": "Tua trực các khu vực , gom rác."
                },
                {
                    "Thời gian": "11h30-12h",
                    "Nội dung công việc": "Lam sạch phòng thu hồi: gom rác , gạt nước, làm cống rãnh."
                },
                {
                    "Thời gian": "12h-12h30",
                    "Nội dung công việc": "nghỉ ăn trưa"
                },
                {
                    "Thời gian": "12h30-13h",
                    "Nội dung công việc": "Tua trực các khu vực , gom rác."
                },
                {
                    "Thời gian": "Làm định kỳ",
                    "Nội dung công việc": "Thứ 2: Tvs thùng rác + chân tường góc mép."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: Tvs tường ốp"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4 : Tvs kho lạnh."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: Tvs kho đông lạnh, kho rã đông.+ cầu thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7 : Đánh sàn định kỳ tầng 1 khu sản xuất, khu văn phòng tầng 1+ vs tum bếp chè, khu lướng."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h40",
                    "Nội dung công việc": "Đẩy khô+ đẩy ẩm hành lang"
                },
                {
                    "Thời gian": "6h40 - 7h 20",
                    "Nội dung công việc": "Làm sạch nhà chia : khử trungfay nắm cửa ."
                },
                {
                    "Thời gian": "7h20 - 8h 20",
                    "Nội dung công việc": "Làm sạch phòng xếp khay : gom rác , bàn, của , rèm cửa."
                },
                {
                    "Thời gian": "8h20 - 9h",
                    "Nội dung công việc": "Tua trực khu vực ."
                },
                {
                    "Thời gian": "9h00 -10h00",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "10h00 - 10h40",
                    "Nội dung công việc": "Làm sạch  khu chia: sàn , rèm của, kho lạnh,thang máy, các thiết bị gắn tường , gom rác."
                },
                {
                    "Thời gian": "10h40 - 11h20",
                    "Nội dung công việc": "Làm sạch khu xếp khay : sàn tường, cửa , rèm , bàn, gom rác."
                },
                {
                    "Thời gian": "11h20 - 12h00",
                    "Nội dung công việc": "Làm sạch khu dụng cụ sạch: sàn , tường , bàn, gom rác, rèm cửa, kính. Khử trùng tay nắm cửa ."
                },
                {
                    "Thời gian": "12h00 - 12h30",
                    "Nội dung công việc": "Tua trực khu vực , gom rác ."
                },
                {
                    "Thời gian": "12h30 - 13h00",
                    "Nội dung công việc": "nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Trực tua khu vực+ khử trùng tay nắm cửa , vệ sinh công cụ dụng cụ làm việc."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm định kỳ theo lịch."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2: tvs thùng rác + chân tường góc mép."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: tvs tường ốp"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4 : tvs kho lạnh."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: tvs kho đông lạnh, kho rã đông.+ cầu thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: vs ống xả rác, thang máy, tum bếp halal+ bếp nóng."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7 : đánh sàn định kỳ tầng 1 khu sản xuất, khu văn phòng tầng 1+ vs tum bếp chè, khu lướng."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Tua trực khu vực , gom rác ."
                },
                {
                    "Thời gian": "15h00 - 15h10",
                    "Nội dung công việc": "Làm sạch  khu chia: sàn , bàn ,thang máy, kho lạnh ."
                },
                {
                    "Thời gian": "15h10 -15h40",
                    "Nội dung công việc": "Làm sạch khu thu hồi : sàn , bàn, chậu rửa, bếp nấu, cỗng rãnh, thu gom rác."
                },
                {
                    "Thời gian": "15h40 - 16h00",
                    "Nội dung công việc": "Làm sạch phòng  giặt : sàn bàn , máy giặt , cống rãnh , khử trùng tay nắm cửa ."
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "Hành lang giao nhận : sàn cỗng rãnh, kho lạnh ."
                },
                {
                    "Thời gian": "16h30 - 17h20",
                    "Nội dung công việc": "Làm sạch  khu chia: sàn , bàn ,thang máy, kho lạnh  , gom rác."
                },
                {
                    "Thời gian": "17h20 -18h00",
                    "Nội dung công việc": "Làm sạch khu dụng cụ sạch: sàn , tường , bàn, gom rác, rèm cửa, kính, khử trùng tay nắm cửa ."
                },
                {
                    "Thời gian": "18h00 -18h30",
                    "Nội dung công việc": "Làm sạch khu thu hồi : sàn , bàn, chậu rửa, bếp nấu, cỗng rãnh, thu gom rác."
                },
                {
                    "Thời gian": "18h30 -19h00",
                    "Nội dung công việc": "Tua trực các khu vực , gom rác ."
                },
                {
                    "Thời gian": "19h00 -19h30",
                    "Nội dung công việc": "Nghỉ  ăn tối"
                },
                {
                    "Thời gian": "19h30 - 20h00",
                    "Nội dung công việc": "Tua trực các khu vực , gom rác ."
                },
                {
                    "Thời gian": "20h00 - 20h30",
                    "Nội dung công việc": "Làm sạch  khu chia: sàn , bàn ,thang máy, kho lạnh  , gom rác, khử trùng tay nắm cửa ."
                },
                {
                    "Thời gian": "20h30 - 21h00",
                    "Nội dung công việc": "Làm sạch khu thu hồi : sàn , bàn, chậu rửa, bếp nấu, cỗng rãnh, thu gom rác."
                },
                {
                    "Thời gian": "21h - 21h50",
                    "Nội dung công việc": "Tua trực các khu vực , gom rác ."
                },
                {
                    "Thời gian": "21h50 - 22h",
                    "Nội dung công việc": "Vệ sinh công cụ dụng cụ , kho bãi ."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h30",
                    "Nội dung công việc": "Tua trực khu vực , gom rác"
                },
                {
                    "Thời gian": "6h30 -7h 00",
                    "Nội dung công việc": "Làm sạch bếp nấu halal"
                },
                {
                    "Thời gian": "7h00 - 8h 00",
                    "Nội dung công việc": "Tua trực phát sinh các khu vực+ gom rác ."
                },
                {
                    "Thời gian": "8h00 - 9h00",
                    "Nội dung công việc": "Làm sạch kho lạnh: rèm cửa, sàn, cửa kho lạnh, tường."
                },
                {
                    "Thời gian": "9h00 -10h00",
                    "Nội dung công việc": "Tua trực phát sinh khu vực + gom rác"
                },
                {
                    "Thời gian": "10h00 -10h40",
                    "Nội dung công việc": "Làm sạch khu bếp nóng ;sàn, cống rãnh, tường, chậu rửa ."
                },
                {
                    "Thời gian": "10h40 -11h30",
                    "Nội dung công việc": "Tua trực phát sinh các khu vực+ gom rác ."
                },
                {
                    "Thời gian": "11h30 - 11h40",
                    "Nội dung công việc": "Làm sạch khu mở lắp hộp , sơ chế sống : sàn, chậu rửa, bàn, cống rãnh, thu gom rác."
                },
                {
                    "Thời gian": "11h40 - 12h00",
                    "Nội dung công việc": "Làm sạch sơ chế hala: sàn bàn, cống rãnh , tường"
                },
                {
                    "Thời gian": "12h -12h30",
                    "Nội dung công việc": "Tua trực phát sinh các khu vực+ gom rác ."
                },
                {
                    "Thời gian": "12h30 -13h00",
                    "Nội dung công việc": "Nghỉ ăn trưa"
                },
                {
                    "Thời gian": "13h -13h45",
                    "Nội dung công việc": "Tua trực phát sinh các khu vực+ gom rác ."
                },
                {
                    "Thời gian": "13h45-14h00",
                    "Nội dung công việc": "Vệ sinh công cụ dụng cụ"
                },
                {
                    "Thời gian": "Định kỳ",
                    "Nội dung công việc": "Thứ 2: tvs thùng rác + chân tường góc mép."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: tvs tường ốp"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4 : tvs kho lạnh."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: tvs kho đông lạnh, kho rã đông.+ cầu thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: vs ống xả rác, thang máy, tum bếp halal+ bếp nóng."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7 : đánh sàn định kỳ tầng 1 khu sản xuất, khu văn phòng tầng 1+ vs tum bếp chè, khu lướng."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "CN: Đánh sàn định kỳ khu sản xuất tầng 2, khu nhập hàng+ vs tum bếp ăn ca."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ theo tháng: trần  làm cn  tuần  cuối cùng của tháng."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ theo tháng: kệ sắt  làm thứ 5  tuần  thứ 3 của tháng."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT9": {
            "Công việc thường": [
                {
                    "Thời gian": "5h00 - 6h15",
                    "Nội dung công việc": "Trực tua phát sinh toàn bộ  các khu vực+ đánh sàn khu vực"
                },
                {
                    "Thời gian": "6h15  - 6h40",
                    "Nội dung công việc": "Làm sạch bếp nguội: sàn tường, chậu rửa, bàn , văn phòng, cống rãnh."
                },
                {
                    "Thời gian": "6h40 - 7h40'",
                    "Nội dung công việc": "Trực tua phát sinh,gom rác, khử trùng tay nắm cửa."
                },
                {
                    "Thời gian": "7h40 - 8h10",
                    "Nội dung công việc": "Làm sạch khu chia bánh: sàn, bàn , máy móc, tường."
                },
                {
                    "Thời gian": "8h10 - 9h10",
                    "Nội dung công việc": "Vs kho lạnh , tua trực phát sinh các khu vực."
                },
                {
                    "Thời gian": "9h10 - 10h",
                    "Nội dung công việc": "Tua trực khu vực, gom rác"
                },
                {
                    "Thời gian": "10h - 10h10",
                    "Nội dung công việc": "Làm sạch khu bánh ngọt+ bếp chè: sàn, tường, chậu rửa, bàn, tường, cỗng rãnh , gom rác. Khử trùng tay nắm cửa ."
                },
                {
                    "Thời gian": "10h10 - 11h00",
                    "Nội dung công việc": "Trực tua phát sinh các khu vực+ làm vs khu lướng bánh.khử trùng tay nắm cửa ."
                },
                {
                    "Thời gian": "11h00 - 12h00",
                    "Nội dung công việc": "Làm sạch bếp nguội: sàn tường, chậu rửa, bàn ,  cống rãnh."
                },
                {
                    "Thời gian": "12h00 - 12h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h30 - 13h00",
                    "Nội dung công việc": "Tua trực phát sinh các khu vực : bếp nguội , bếp chè, khu chia bánh, khu bánh ngọt, khu lướng, khi trộn bột , hàng lang sạch."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm định kỳ theo lịch."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2: Tvs thùng rác + chân tường góc mép."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: Tvs tường ốp"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4 : Tvs kho lạnh."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: Tvs kho đông lạnh, kho rã đông.+ cầu thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: Vệ sinh ống xả rác, thang máy, tum bếp halal+ bếp nóng."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7 : Đánh sàn định kỳ tầng 1 khu sản xuất, khu văn phòng tầng 1+ vs tum bếp chè, khu lướng."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "CN: Đánh sàn định kỳ khu sản xuất tầng 2, khu nhập hàng+ vs tum bếp ăn ca."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT10": {
            "Công việc thường": [
                {
                    "Thời gian": "14h00 -14h50",
                    "Nội dung công việc": "Tua trực phát sinh các khu vực, gom rác ."
                },
                {
                    "Thời gian": "14h50- 15h20",
                    "Nội dung công việc": "Làm sạch khu vực mở lắp hộp , phòng vo gạo ."
                },
                {
                    "Thời gian": "15h20 -16h00",
                    "Nội dung công việc": "Vs khu  nấu cơm bếp nóng : sàn, bàn, chậu rửa ,cỗng rãnh."
                },
                {
                    "Thời gian": "16h00 -17h00",
                    "Nội dung công việc": "Vs  khu vực halal : cống rãnh, sàn, chậu rửa, thu gom rác, khử trùng tay nắm cửa ."
                },
                {
                    "Thời gian": "17h00- 17h30",
                    "Nội dung công việc": "Tua trực phát sinh các khu vực"
                },
                {
                    "Thời gian": "17h30 - 18h00",
                    "Nội dung công việc": "Vs khu  chia halal : sàn, bàn, chậu rửa, tường, thu gom rác,cỗng rãnh."
                },
                {
                    "Thời gian": "18h00 - 18h30",
                    "Nội dung công việc": "Vs khu sơ chế : sàn, bàn, tường, thu gom rác , cỗng rãnh ."
                },
                {
                    "Thời gian": "18h30 - 19h00",
                    "Nội dung công việc": "Tua trực phát sinh các khu vực , khử trùng tay nắm cửa ."
                },
                {
                    "Thời gian": "19h00 - 19h30",
                    "Nội dung công việc": "Nghỉ ăn tối"
                },
                {
                    "Thời gian": "19h30 - 20h00",
                    "Nội dung công việc": "Tua trực phát sinh các khu vực, gom rác ."
                },
                {
                    "Thời gian": "20h00 -20h40",
                    "Nội dung công việc": "Làm sạch khu sơ chế sống : sàn bàn, chậu rửa , kho lạnh , cỗng rãnh , các thiết  bị gắn tường."
                },
                {
                    "Thời gian": "20h40 - 21h30",
                    "Nội dung công việc": "Làm sạch khu bếp nóng : sàn , bàn, tường , chậu rửa, bếp nấu , cống rãnh, kho lạnh ."
                },
                {
                    "Thời gian": "21h30 - 22h00",
                    "Nội dung công việc": "Làm sạch khu bếp nguội  : sàn , bàn, tường , chậu rửa, cống rãnh, kho lạnh ."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT11": {
            "Công việc thường": [
                {
                    "Thời gian": "14h - 14h40",
                    "Nội dung công việc": "Tua trực phát sinh các khu vực , gom rác ."
                },
                {
                    "Thời gian": "14h40 -15h10",
                    "Nội dung công việc": "Làm sạch khu khử trùng rau : sàn , cỗng rãnh, tường, bàn, kho lạnh ."
                },
                {
                    "Thời gian": "15h10 -15h40",
                    "Nội dung công việc": "Làm sạch phòng bột : sàn , kính ."
                },
                {
                    "Thời gian": "15h40 - 16h",
                    "Nội dung công việc": "Tua trực phát sinh các khu vực , gom rác ."
                },
                {
                    "Thời gian": "16h - 17h00",
                    "Nội dung công việc": "Làm sạch khu khử trùng bánh ."
                },
                {
                    "Thời gian": "17h - 17h30",
                    "Nội dung công việc": "Làm sạch khu vực rửa bếp bánh : sàn, bàn , chậu rửa."
                },
                {
                    "Thời gian": "17h30 -18h",
                    "Nội dung công việc": "Tua trực phát sinh các khu vực , gom rác ."
                },
                {
                    "Thời gian": "18h - 19h",
                    "Nội dung công việc": "Làm sạch khu vực rửa dụng cụ : sàn, bàn, tường, chậu rửa, cỗng rãnh ,  máy rửa ."
                },
                {
                    "Thời gian": "19h- 19h30",
                    "Nội dung công việc": "Nghỉ  ăn tối"
                },
                {
                    "Thời gian": "19h30-20h00",
                    "Nội dung công việc": "Tua trực phát sinh các khu vực , gom rác ."
                },
                {
                    "Thời gian": "20h00-20h30",
                    "Nội dung công việc": "Làm sạch phòng trộn bột : sàn , tường  , máy , chậu rửa , kho lạnh ,bàn."
                },
                {
                    "Thời gian": "20h30-21h00",
                    "Nội dung công việc": "Làm sạch  phòng bánh ngọt , chè : sàn , bàn , kho lạnh  , bếp nấu , chậu rửa,  tường  , cỗng rãnh , gom rác."
                },
                {
                    "Thời gian": "21h00 - 21h30",
                    "Nội dung công việc": "Làm sạch bếp nguội : sàn bàn , tường, chậu rửa , kho lạnh , cỗng rãnh ."
                },
                {
                    "Thời gian": "21h30 - 22h",
                    "Nội dung công việc": "Làm sạch  khu chia bánh : sàn , bàn ,thang máy, kho lạnh  , gom rác."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT12": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 11h",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "11h- 12h",
                    "Nội dung công việc": "Hỗ trợ khu vực sxt2"
                },
                {
                    "Thời gian": "12h-12h30",
                    "Nội dung công việc": "Nghỉ ăn trưa"
                },
                {
                    "Thời gian": "12h30-14h00",
                    "Nội dung công việc": "Hỗ trợ khu sxt2"
                },
                {
                    "Thời gian": "Định kỳ",
                    "Nội dung công việc": "Thứ 2: tvs thùng rác + chân tường góc mép."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: tvs tường ốp"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4 : tvs kho lạnh."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: Đánh sàn xe ô tô - Đánh thang máy"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: tum bếp halal+ bếp nóng."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7 : đánh sàn định kỳ tầng 1 khu sản xuất, khu văn phòng tầng 1+ vs tum bếp chè, khu lướng."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "CN: Đánh sàn định kỳ khu sản xuất tầng 2, khu nhập hàng+ vs tum bếp ăn ca."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ theo tháng: gạt kính cao 3m tuần  cuối cùng của tháng."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ theo tháng: kệ 3 tầng tuần thứ 2 của tháng ."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ tháng : trần tuần thứ 3 của tháng"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}